.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show li.slide {
    position: relative;
}



.slide-show .slide-overlay {
    left: 3%;
    position: absolute;
    right: 80%;
    text-align: left;
    top: 5%;
    vertical-align: text-top;
    width: 35%;
    background-color: rgba(0, 0, 0, 0.7);
}



.slide-show h2 {
   font-family: 'Quantico', sans-serif;
    padding-left:15px;
    font-size: 50px;
    font-style: italic;
    font-weight: 700;
}

.slide-show .slide-text {
font-family: 'Quantico', sans-serif;
    padding-left:15px;
    font-size: 25px;
    font-style: italic;
    font-weight: 700;
    text-shadow: 0 0 0.5em rgba(0, 0, 0, 1);
}

.slide-button {padding-left:254px !important;}


@media only screen and (max-width: 700px) {
    .slide-show .slide-overlay {
        width:30%; left: 0%;}
    
    .slide-show h2 {
    font-size:16px;}
    
    .slide-show .slide-text {
        font-size:12px;}
    
    .flex-direction-nav { 
    display:none;}
    
   
.slide-button {padding-left:25% !important;}

 }






/*

.slide-show .slide-overlay {
    left: 3%;
    position: absolute;
    right: 80%;
    text-align: center;
    top: 60%;
}


.slide-show h2 {
    font-family: 'Lato', sans-serif;
    font-size: 34px;
    font-weight: 300;
}



.slide-show .slide-text {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-shadow: 0 0 .5em rgba(0,0,0,1);
}


*/


.slide-show h2,
.slide-show .slide-text {
    /*background-color: rgba(0, 0, 0, 0.7);*/
    /*padding: 0; */
    /*line-height: 2em;*/
    padding-top:10px;
    letter-spacing: 1px;
}

.flex-control-nav {
    bottom: 20px !important;
}



.flex-direction-nav .flex-next {
    right: -4%;
}

.flex-direction-nav .flex-prev {
    left: -4%;
}